게시물

아티클 조회

GET /v1/tweets/{tweet_id}/article reads 1 크레딧

게시물에 첨부된 장문 아티클: 제목, 미리보기, 본문 텍스트, 커버 이미지, 게시 시각.

응답

게시물 id와 article 객체. text는 일반 텍스트 본문이고 url은 아티클 자체의 주소입니다. 아티클이 없는 게시물은 404입니다.

상태: 200, 404, 422, 429, 502

요청
curl https://api.xsignalfeed.com/v1/tweets/2100254227696103834/article \
  -H "Authorization: Bearer xsf_your_key"
응답 · 200 / 404
{
  "tweet_id": "2100254227696103834",
  "article": {
    "id": "2100242254904336388",
    "url": "https://x.com/i/article/2100242254904336388",
    "title": "National AI Rules Should Not Become a Privilege for Incumbents",
    "preview_text": "The Washington Examiner published two related reports on September 15. …",
    "text": "The Washington Examiner published two related reports on September 15. …",
    "cover_image": "https://pbs.twimg.com/media/HSWZkHcXYAAsMuj.jpg",
    "published_ms": 1789574603000,
    "modified_ms": 1789574603000
  }
}